
/* Important! This file is to only be edited through WebDAV or through the control panel by the client, not theme partners/designers. */


/* global */
    

@font-face {
    font-family: 'lulo_cleanone';
    src: url('lulocleanone-webfont.eot');
    src: url('lulocleanone-webfont.eot?#iefix') format('embedded-opentype'),
         url('lulocleanone-webfont.woff') format('woff'),
         url('lulocleanone-webfont.ttf') format('truetype'),
         url('lulocleanone-webfont.svg#lulo_cleanone') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'lulo_cleanone_bold';
    src: url('lulocleanonebold-webfont.eot');
    src: url('lulocleanonebold-webfont.eot?#iefix') format('embedded-opentype'),
         url('lulocleanonebold-webfont.woff') format('woff'),
         url('lulocleanonebold-webfont.ttf') format('truetype'),
         url('lulocleanonebold-webfont.svg#lulo_cleanone_bold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'lunchboxregular';
    src: url('lunchbox-webfont.eot');
    src: url('lunchbox-webfont.eot?#iefix') format('embedded-opentype'),
         url('lunchbox-webfont.woff') format('woff'),
         url('lunchbox-webfont.ttf') format('truetype'),
         url('lunchbox-webfont.svg#lunchboxregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'lunchboxbold';
    src: url('lunchbox_bold-webfont.eot');
    src: url('lunchbox_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('lunchbox_bold-webfont.woff') format('woff'),
         url('lunchbox_bold-webfont.ttf') format('truetype'),
         url('lunchbox_bold-webfont.svg#lunchboxbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'nexa_slabbold';
    src: url('nexa_slab_boldnexaslab.eot');
    src: url('nexa_slab_boldnexaslab.eot?#iefix') format('embedded-opentype'),
         url('nexa_slab_boldnexaslab.woff') format('woff'),
         url('nexa_slab_boldnexaslab.ttf') format('truetype'),
         url('nexa_slab_boldnexaslab.svg#nexa_slabbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
    color: #00547b;
    font-family: 'nexa_slabbold', sans-serif;
    text-transform: capitalize;

}

h1 span, h2 span, h3 span, h4 span {
    padding: 0 5px;
    margin: 0 0 0 5px;
}
    
    
    
a.alt, p a, a.NextLink, .BulkDiscountLink a, .currency-converter p span {
    color: #00547b;
}

a.alt:hover, p a:hover, a.NextLink:hover, .BulkDiscountLink a:hover, .currency-converter p span:hover {
    background: #00547b;
    color: #fff;
}

.btn {
    background: #00547b;
    font-family: 'lulo_cleanone', sans-serif;
    letter-spacing: -1px;
    font-size: 10px;   
}

.btn:hover {
    background: #ffe46e;
    color: #00547b;
}

.btn.alt {
    background: #00547b;
}

.btn.alt:hover {
    background: #ffe46e;
    color: #00547b;
}

/* header */

.TopMenu {
    border-bottom: 1px solid #ddd;
    margin: 0;
    padding-bottom: 3px;
    color: #e57942;
}

.TopMenu a {
    color: #e57942;
}

#Header {
    background-image: url(//cdn11.bigcommerce.com/s-07qf6/templates/__custom/images/backgrounds/4-web.jpg?t=1488851401);
    margin-bottom:0;
    padding-bottom:20px;
}

.PageMenu {
    position: relative;
    z-index: 50;
    margin: 0;
    background: #fff;
    font-family: 'lulo_cleanone', sans-serif;
    letter-spacing: -1.1px;
    font-weight: 300;
    font-size: 11px;
    text-transform: uppercase;
    color: #00547b;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}

.PageMenu a {
    color: #00547b;
}

.PageMenu a:hover {
    color: #ffe46e;
}

.ProductList .ProductDetails{
    font-family: 'nexa_slabbold', sans-serif;
    text-transform: capitalize;
    font-weight: 100;
}    

.ProductList .ProductImage {
    min-height: 320px;
}

.ProductList .ProductActionAdd .btn {
    background: #00547b;
    font-family: 'lulo_cleanone', sans-serif;
    letter-spacing: -1.1px;
    font-weight: 200;
    font-size: 9px;
}

.ProductList .ProductActionAdd .btn:hover {
    background: #ffe46e;
}    
    
    
.ProductList .pname {
    color: #00547b;
    font-weight: 100;
    font-size: 14px;
}

/* footer */

.newsletter-subscription {
    background: #00547b;
}

.subscribe_form .btn {
    background: #fff;
    color: #00547b;
}

.subscribe_form .btn:hover {
    background: #ffe46e;
    color: #00547b;
}

/* quickview */

.ProductDetailsGrid .p-price {
color: #ffe46e;
}



/* category page */

.inner #CategoryHeading {
    background: none;

}

#CategoryTitleBox h1 {
    padding: 0;
}
    
    
#CategoryTitleBox {
    margin: 0 0 10px 0;
    width: 99%;
}
    
#CategoryTitleBox .SortBox {
    float: right;
}
    
.CategoryDescription {
    color: #aaa;
}
    
.ProductList li {
    margin: 0 0 10px 0;
}
    
    
    
/* product page */

#prodAccordion .subtitle {
    padding: 0 0 0 10px !important;
}
    
    
    
.btn.add-to-cart {
    background: #00547b;
}

.btn.add-to-cart:hover {
    background: #ffe46e;
    color: #00547b;
}

.ProductThumbImage {
    width:90% !important ;
}

.Block h2 {
    background:none;
}

#prodAccordion {
    border-top: 0px solid #fff;
    padding-bottom: 10px;
}

/* cart page */

.CartContents thead {
    background: #ffe46e;
}    

table.CartContents th {
    font-family: 'nexa_slabbold', sans-serif;
    text-transform: capitalize;
    color: #00547b;
    text-align: center !important;
}
    
.TitleHeading {
    background: none;
}
    
.CartContents tfoot .SubTotal td {
    border: 0px solid;
    padding: 0 0 25px 0;
    font-family: 'nexa_slabbold', sans-serif;
    text-transform: capitalize;
    color: #00547b;
    font-weight:100;
}













/* end */